/* NEWS AND EVENTS LANDING PAGE */
body.page-template-news-events h2.postTitle {
	border-bottom: solid 1px #00807c;
	margin-bottom: .367em;
	padding-bottom: .367em;
}
#news-events {
	padding-top: 2em;
}
#news-events .custom-wrapper > div {
	padding: 0;
}
.news-list.home {
	background-color: #fff;
	border: solid 1px #b7b7b7;
	margin-bottom: 2em;
}
.news-list h2.skinny {
	text-align: center;
}
.archive-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.archive-list .news-info {
	border-bottom: dotted 2px #cc6600;
	margin: .75em 1em 1em 1em;
}
body.post-type-archive-isr_news_releases .archive-list .news-info,
body.page-template-covid-news .archive-list .news-info,
body.post-type-archive .archive-list .news-info {
	border-bottom: none;
	margin: 0;
	width: 70%;
}
.news-list.archive-list ul.featured li .featured-image {
	margin: .75em 1em 1em 1em;
}
.archive-list ul:not(.featured) li:last-child .news-info {
	border: none;
	margin-bottom: 0;
}
body.post-type-archive-isr_news_releases .news-list ul li,
body.page-template-covid-news .news-list ul li,
body.post-type-archive .news-list ul li {
	display: flex;
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: dotted 2px #cc6600;
}
.archive-list:not(.home) li .featured-image {
	/*width: 15em;*/
	/*float: right;*/
	margin-left: 1em;
	order: 2;
}
.archive-list ul.not-featured .news-info {
	font-size: .875em;
}
.news-list.archive-list.not-featured .news-info {
	margin: .75em 0 0 0;
}
.news-list.archive-list.not-featured ul li:first-child .news-info {
	margin-top: 0;
}
.archive-list.not-featured .news-info h5,
.archive-list ul.not-featured .news-info h5 {
	font-size: inherit;
}
.archive-list .news-info h3 a,
#content .archive-list .news-info h3 a {
	color: #000;
	text-decoration: none;
}
.archive-list .news-info h3 a:hover,
#content .archive-list .news-info h3 a:hover,
.archive-list .news-info h3 a:hover i,
#content .archive-list .news-info h3 a:hover i {
	color: #024794;
	text-decoration: underline;
}
.archive-list .news-info h3 a i {
	color: #cc6600;
}
.archive-list .news-info h3 {
	line-height: 1.2
}
.news-list.archive-list .news-info h3 {
	font-size: 1.125em;
}
.news-list.archive-list .news-info p {
	font-size: .9375em;
}
.archive-list .news-info a.readmore {
	color: #024794;
}
.archive-list .news-info a.readmore:hover {
	color: #00807c;
}
body.page-template-news-events .archive-list.featured {
	background-color: transparent;
	border: none;
	float: left;
	margin-bottom: 0;
	padding-right: .9375rem;
}
body.page-template-news-events .archive-list.featured .news-info {
	margin: 0;
	border-bottom: none;
}
body.page-template-news-events #content .archive-list.featured .news-info a.readmore {
	color: #00274c;
}
body.page-template-news-events .archive-list.featured .featured-image {
	float: right;
	margin-left: 1em;
}
body.single-news_releases .featured-image {
	width: 45%;
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}




/* NEWS & EVENTS */
body.home .shift-up {
	/*margin-top: -1080px;*/
	margin-top: -90%;
}
.widget.umich-events {
	background-color: #ffcb05;
	padding: 1em 0;
}
.widget.umich-events h4 {
	font-size: 1.875em;
	line-height: 2em;
	margin: 0 0 15px 0;
	font-weight: 400;
	text-align: center;
} 
.widget.umich-events li {
	padding-left: 1em;
	padding-right: 1em;
}
.widget.umich-events .no-events {
	/*font-weight: 700;*/
	text-align: center;
}
ul.events {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.events li {
	border-bottom: solid 1px #fff;
	padding-bottom: 1em;
	margin-bottom: 1em;
}
ul.events .details {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	padding-bottom: .75em;
}
ul.events .month-date {
	font: 700 1.5em/1 'Droid Sans', sans-serif;
	text-transform: uppercase;
	/*display: block;*/
	width: 3em;
	padding-right: .5em;
	margin-right: .5em;
	border-right: solid 1px #000;
}
body.page-events ul.events .month-date {
	background-color: #ffcb05;
	padding: .5em;
	width: 4em;
	border-right: none;
}
ul.events .titles h5 a { 
	color: #024794;
}
body.page-events ul.events li {
	border-color: #000;
}
ul.events .month-date span {
	display: block;
	text-align: center;
}
ul.events .month-date span.date {
	font-size: 1.875em;
	line-height: 1;
}
h5.single-news-date {
	margin-bottom: .5em;
}


.in-the-news .link-all a,
.experts .link-all a {
	margin-left: 0;
}



/* INSIGHTS */
.insights {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin: 1em 0 2em 0;
}
.insights .featured-image,
.insights .news-info {
	/*float: left;*/
}
.insights .news-info {
	/*width: 60%;*/
	max-width: 400px;
	background-color: #b0b3ba;
	padding: 20px;
}
.insights .news-info h2.skinny {
	line-height: 1;
	border-bottom: dotted 2px #fff;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.insights .news-info h6 * {
	text-transform: uppercase;
	color: #000;
}
.insights .news-info h6 a:hover,
.insights .news-info h6 a:hover i {
	color: #024794;
}
.insights .news-info p {
	margin-top: 0;
	font-size: .9375em;
}
.insights .news-info .link-all a {
	margin: 0;
}
.newsletter-archive.archive-list li .featured-image {
	width: auto;
	margin-left: 1em;
}

body.page-template-covid-news .covid-news-pagination{
	display: flex;
	justify-content: space-between;
}


/* IN THE NEWS: MELTWATER FEED */
.in-the-news iframe {
	padding-top: 2em;
}

/* ABOUT PAGE -> DIVERSITY: BRIDGES NEWSLETTER - START */

.page-template-bridges .bridges-archive{
	border-top: dotted 2px #cc6600;
	margin: 1em 1em 0.75em 1em;
}

/* ABOUT PAGE -> DIVERSITY: BRIDGES NEWSLETTER - END */



@media only screen and (max-width: 29.688em) {
	body.post-type-archive-isr_news_releases .news-list ul li,
	body.page-template-covid-news .news-list ul li,
	body.post-type-archive .news-list ul li {
		flex-direction: column;
	    padding: 0 1em 1em 1em;
	}
	body.post-type-archive-isr_news_releases .archive-list .news-info,
	body.page-template-covid-news .archive-list .news-info,
	body.post-type-archive .archive-list .news-info {
		width: 100%;
	}
	.archive-list:not(.home) li .featured-image {
		margin: 0;
	}
}




